@charset "utf-8";
/* CSS Document */

/*************************/
/**共通部分はdefault_css**/
/*****こちらはPC用です****/
/*************************/

@media screen and (min-width:691px) {

	/*************************/
	/***** salonlist_css *****/
	/*************************/
	/*coupon.htmlもほぼ同じのため流用*/
	#goran_prg {
		width: 100%;
		text-align: center;
		margin: 20px 0;
		font-size: 20px;
	}

	/*上の青いボタン*/
	.salonlist_btn_waku {
		overflow: hidden;
	}

	.salonlist_btn_box {
		float: left;
		width: 22%;
		margin-right: 3%;
	}

	.salonlist_btn_box02 {
		float: left;
		width: 22%;
	}

	.carstock_waku {
		overflow: hidden;
		margin-left: 20px;
	}

	.carstock_box {
		float: left;
		width: 22%;
		margin-right: 3%;
	}

	.carstock_box02 {
		float: left;
		width: 22%;
	}

	/*内容部分*/
	.salonlist_bar_area {
		width: 100%;
		margin: 40px 0 20px;
	}

	.smp_salonlist_bar_area {
		display: none;
	}

	.salonlist_wakuwaku {
		width: 100%;
		overflow: hidden;
		margin-bottom: 50px;
		margin-top: 20px;
	}

	.carinfo_wakuwaku {
		width: 100%;
		overflow: hidden;
		margin-bottom: 50px;
		margin-top: 20px;
	}

	.salonlist_boxbox {
		width: 22%;
		float: left;
		margin-right: 26px;
		margin-bottom: 10px;
		border: solid 1px #999999;
		height: 330px;
	}

	.soldlist_boxbox {
		width: 22%;
		float: left;
		margin-right: 26px;
		margin-bottom: 10px;
		border: solid 1px #999999;
		height: 250px;
	}

	.salonlist_prg02 {
		width: 96%;
		margin: 10px auto;
		font-size: 12px;
	}

	.carstock_wakuwaku {
		width: 100%;
		overflow: hidden;
		margin-bottom: 50px;
		margin-top: 20px;
		margin-left: 20px;
	}

	.carstock_boxbox {
		width: 22%;
		float: left;
		margin-right: 26px;
		margin-bottom: 10px;
		border: solid 1px #999999;
		height: 305px;
	}

	.carstock_prg02 {
		width: 96%;
		margin: 10px auto;
		font-size: 12px;
	}

	.salonlist_purple_waku02 {
		width: 100%;
		overflow: hidden;
		margin: 10px 0;
	}

	.salonlist_purple_left02 {
		width: 48%;
		float: left;
		background-color: #990060;
		margin-right: 4%;
		text-align: center;
		padding: 10px 0;
		font-size: 15px;
	}

	.salonlist_purple_left02 a {
		color: #fff;
	}

	.salonlist_purple_right02 {
		width: 48%;
		float: left;
		background-color: #990060;

		text-align: center;
		padding: 10px 0;
		font-size: 15px;
	}

	.salonlist_purple_right02 a {
		color: #fff;
	}

	.salonlist_green_waku {
		width: 99%;
		overflow: hidden;
		margin: 10px 0;
		padding-left: 1%;
	}

	.salonlist_green_box {
		float: left;
		width: 31%;
		background-color: #473a2f;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-right: 2%;
		color: #fff;
		text-align: center;
		padding: 10px 0;
	}

	.salonlist_green_box a {
		color: #fff;
	}

	/*150514_yuki*/
	.salon_list_blog {
		width: 96%;
		background-color: #473a2f;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
		margin: 2% auto;
		padding: 10px 0;
	}

	.salon_list_blog a {
		color: #fff;
	}

	/*150810_yuki*/
	.font_12_td {
		font-size: 12px;
	}

	/*coupon.htmlもほぼ同じのため流用*/
	/*************************/
	/****** ranking_css ******/
	/*************************/
	.ranking_btn_waku {
		width: 96%;
		margin: 20px auto 30px;
		overflow: hidden;
	}

	.ranking_btn_box {
		width: 22%;
		margin-right: 3%;
		margin-bottom: 3%;
		float: left;
	}

	.ranking_btn_box02 {
		width: 22%;
		float: left;
		margin-bottom: 3%;
	}

	.ranking_oowaku {
		width: 100%;
		overflow: hidden;
	}

	.ranking_waku {
		width: 46%;
		float: left;
		margin-left: 3%;
		margin-bottom: 7%;
		overflow: hidden;
	}

	.ranking_box {
		width: 32%;
		float: left;
		margin-right: 1%;
	}

	.ranking_tenmei {
		width: 100%;
		margin: 2% 0;
		text-align: center;
		color: #fff;
		font-size: 22px;
		background-color: #87805b;
		padding: 3% 0;
	}

	.name_staff_dai {
		font-size: 19px;
	}

	.ranking_staff_btn {
		margin: 3% 0;
	}

	/*20150128 yuki*/
	.back_number_waku {
		width: 80%;
		margin: 20px auto;
		line-height: 180%;
		font-size: 14px;
		text-align: left;
	}

	.back_blue {
		color: #03F;
		text-decoration: underline;
	}

	/*20150203 yuki*/
	.smp_no1_photo {
		padding: 7px 0;
	}

	.smp_no1_name_yaku {
		padding: 0 0 7px 3px;
		line-height: 170%;
	}

	/*************************/
	/******* style_css *******/
	/*************************/
	.style_btn_setsumei {
		width: 100%;
		text-align: center;
		margin: 20px 0;
		font-size: 14px;
	}

	.style_btn_waku {
		width: 100%;
		margin: 20px 0;
		overflow: hidden;
	}

	.style_btn_box {
		width: 178px;
		margin-right: 1%;
		background-color: #f2e5d7;
		float: left;
	}

	.style_syashin_waku {
		width: 100%;
		margin: 20px 0 80px;
		overflow: hidden;
	}

	.style_syashin_waku li {
		width: 19%;
		margin-right: 1%;
		margin-bottom: 20px;
		background-color: #f2e5d7;
		float: left;
	}

	.smp_style_btn_setsumei {
		width: 100%;
		text-align: center;
		margin: 20px 0;
		font-size: 14px;
	}

	.smp_style_btn_waku {
		display: none;
	}

	.smp_style_btn_box {
		width: 178px;
		margin-right: 1%;
		background-color: #f2e5d7;
		float: left;
	}

	.smp_style_syashin_waku {
		display: none;
	}

	.smp_style_syashin_waku li {
		width: 19%;
		margin-right: 1%;
		margin-bottom: 20px;
		background-color: #f2e5d7;
		float: left;
	}

	/*hair_phpのcss*/
	.back_to_gallery {
		width: 100%;
		text-align: center;
		margin: 20px 0;
		font-size: 21px;
	}

	.hair_oowaku {
		width: 708px;
		margin: 30px auto 20px;
		overflow: hidden;
	}

	.hair_left_waku {
		width: 48%;
		float: left;
		margin-right: 1%;
	}

	.hair_right_waku {
		width: 50%;
		float: left;
	}

	.this_hair_name {
		width: 100%;
		font-size: 22px;
		padding: 5px 0;
		margin: 10px 0;
		font-weight: bolder;
	}

	.coment_and_tantou {
		width: 100%;
		padding: 10px 0 5px;
		background-color: #f2e5d7;
		color: #000;
		margin: 20px 0 5px;
		font-weight: normal;
	}

	.coment_prg {
		width: 94%;
		margin: 2% auto;
		color: #000;
		line-height: 140%;

	}

	.k_right_btn_blue {
		width: 70%;
		margin: 90px auto 0;
	}

	.k_syousai_three {
		width: 32%;
		float: left;
		margin-right: 2%;
	}

	.k_syousai_three_end {
		width: 32%;
		float: right;
	}

	.tantou_sty_waku {
		width: 100%;
		overflow: hidden;
		margin-top: 15px;
	}

	.tantou_sty_name {
		width: 100%;
		color: #000;
		margin-bottom: 8px;
	}

	.name_sty_big {
		font-size: 20px;
	}

	.tantou_sty_left {
		width: 30%;
		float: left;
		margin-right: 1%;
	}

	.tantou_sty_right {
		width: 30%;
		float: left;
		padding-top: 10px;
	}

	.back_to_gallery02 {
		width: 100%;
		text-align: center;
		margin: 50px 0 100px;
		font-size: 21px;
	}

	/*************************/
	/****** recruit_css ******/
	/*************************/
	.recruit_subtitle {
		width: 100%;
		margin: 20px 0;
	}

	.smp_recruit_subtitle {
		display: none;
	}

	.daihyou_aisatsu_waku {
		width: 100%;
		overflow: hidden;
		margin: 35px 0 40px;
	}

	.daihyou_aisatsu_left {
		width: 40%;
		float: left;
		overflow: hidden;
		margin-left: 20px;
	}

	.daihyou_aisatsu_left img {
		width: 47%;
		margin-right: 2%;
		margin-bottom: 2%;
		float: left;
	}

	.daihyou_aisatsu_right {
		width: 56%;
		float: left;
	}

	.daihyou_aisatsu_right p {
		line-height: 180%;
	}

	.daihyou_namename {
		width: 100%;
		text-align: right;
	}

	.smp_daihyou_namename {
		display: none;
	}

	.smp_dainame_owner {
		display: none;
	}

	/*150423_yuki*/
	.daihyou_aisatsu_ue {
		width: 90%;
		margin: 20px auto;
	}

	.daihyou_aisatsu_ue p {
		line-height: 26px;
	}

	.daihyou_namename {
		width: 100%;
		text-align: right;
	}

	.smp_daihyou_namename {
		display: none;
	}

	.smp_dainame_owner {
		display: none;
	}

	.shien_seido_oowaku {
		width: 100%;
		overflow: hidden;
		margin: 20px auto;
	}

	.shien_seido_box {
		width: 48%;
		margin-right: 3%;
		background-color: #fff;
		border: solid 1px #473a2f;
		float: left;
	}

	.shien_seido_box02 {
		width: 48%;
		background-color: #fff;
		border: solid 1px #473a2f;
		float: left;
	}

	.shien_seido_prg {
		width: 96%;
		margin: 5px auto;
		line-height: 150%;
	}

	.shien_murasaki {
		color: #9c0060;
	}

	.recruit_photo_waku {
		width: 99%;
		padding-left: 1%;
		overflow: hidden;
		margin: 30px 0 80px;
	}

	.recruit_photo_waku img {
		float: left;
		width: 18%;
		margin-right: 1%;
		margin-bottom: 2%;
	}

	.kyujin_is_here {
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}

	.seityou_system_oowaku {
		width: 100%;
		overflow: hidden;
	}

	.seityou_system_waku {
		width: 100%;
		overflow: hidden;
	}

	.seityou_system_box_a1 {
		background: url(../image/recruit/step001_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a2 {
		background: url(../image/recruit/step002_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a3 {
		background: url(../image/recruit/step003_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a4 {
		background: url(../image/recruit/step004_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a5 {
		background: url(../image/recruit/step005_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a6 {
		background: url(../image/recruit/step006_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.a_box_in_kikan {
		position: absolute;
		bottom: 10px;
		left: 0;
		width: 100%;
		text-align: center;
	}

	.seityou_system_box_b {
		width: 196px;
		height: 193px;
		float: left;
		position: relative;
		margin-right: 10px;
	}

	.seityou_system_box_c {
		width: 454px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_c2 {
		width: 454px;
		height: 193px;
		float: left;
		position: relative;
		margin-left: 10px;
	}

	.seityou_bar_brown {
		margin: 5px auto 10px;
		width: 92%;
		background-color: #473a2f;
		padding: 5px 0 5px 15px;
		color: #fff;
		font-weight: normal;
		font-size: 15px;
	}

	.seityou_info {
		width: 92%;
		margin: 0 auto;
	}

	.two_yazirushi01 {
		width: 600px;
		margin: 40px auto 0;
		background-color: #d8ced4;
		text-align: center;
		padding: 10px 0;
	}

	.two_yazirushi02 {
		width: 600px;
		margin: 0 auto 30px;
	}

	.seityou_system_box_a71 {
		background: url(../image/recruit/step007_1_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.seityou_system_box_a72 {
		background: url(../image/recruit/step007_2_trans.png) no-repeat;
		width: 260px;
		height: 193px;
		float: left;
		position: relative;
	}

	.smp_seityou_system_oowaku {
		display: none;
	}

	.smp_kyujin_is_here {
		display: none;
	}

	/*youkou_css*/
	.youkou_midashi {
		width: 100%;
		text-align: center;
	}

	.smp_youkou_midashi {
		display: none;
	}

	.youkou_wrap {
		width: 100%;
	}

	.smp_youkou_wrap {
		display: none;
	}

	.youkou_oowaku01 {
		width: 100%;
		overflow: hidden;
		margin: 30px 0 40px;
	}

	.youkou_left01 {
		width: 50%;
		float: left;
	}

	.youkou_right01 {
		width: 50%;
		float: left;
	}

	.for_sty_and_care {
		font-size: 24px;
		font-weight: bolder;
	}

	.gaiyou_nezumi_back {
		background-color: #e7e5e5;
		padding: 10px 0;
		text-align: center;
		width: 20%;
	}

	.gaiyou_shiro_back {
		background-color: #fff;
		padding: 10px 0 10px 5%;
		text-align: left;
		width: 75%;
	}

	.gaiyou_link_blue {
		color: #00F;
		text-decoration: underline;
	}

	.back_to_recruitpage {
		width: 100%;
		text-align: center;
		margin: 40px 0;
		font-size: 20px;
	}

	/*150427 youkou_form_css*/
	.mail_nezumi_back {
		background: #efefef;
		width: 215px;
		text-align: left;
		color: #695539;
		line-height: 24px;
		padding: 15px;
		font-size: 14px;
	}

	.mail_shiro_back {
		background: #fff;
		width: 561px;
		line-height: 24px;
		padding: 15px;
		font-size: 14px;
	}

	.redkome {
		color: #b12461;
	}

	.pc_mail_none {
		display: none;
	}

	.mail_table {
		background: #929286;
		margin: 40px auto;
		width: 800px;
	}

	.mail_st {
		width: 390px;
		margin: 30px auto 15px;
	}

	.soushin {
		width: 215px;
		margin: 15px auto 90px;
	}

	/*************************/
	/****** kitsuke_css ******/
	/*************************/
	.kitsuke_waku {
		width: 94%;
		margin: 20px auto 30px;
		overflow: hidden;
	}

	.kitsuke_waku02 {
		width: 94%;
		margin: 20px auto 80px;
		overflow: hidden;
	}

	.kitsuke_left01 {
		width: 68%;
		float: left;
		margin-right: 3%;
	}

	.goren_waku_kitsuke {
		width: 70%;
		margin: 0 auto;
	}

	.goyoyaku_prg {
		width: 100%;
		margin: 30px 0;
		text-align: center;
		line-height: 150%;
	}

	.kitsuke_right01 {
		width: 28%;
		float: left;
	}

	.kitsuke_left02 {
		width: 40%;
		float: left;
		margin-right: 5%;
	}

	.kitsuke_right02 {
		width: 49%;
		float: left;
	}

	.kitsuke_kakaku {
		width: 100%;
		text-align: center;
		margin: 10px 0;
		font-size: 27px;
		font-weight: normal;
	}

	.kitsuke_plan_info {
		width: 100%;
		text-align: center;
		margin: 5px 0;
		line-height: 140%;
	}

	.kitsuke_plan_info02 {
		width: 88%;
		text-align: left;
		margin: 5px auto;
	}

	.kitsuke_plan_yoyaku {
		width: 70%;
		margin: 5px auto;
	}

	.kitsuke_photo_hidari {
		width: 48%;
		height: auto;
		display: block;
		border: none;
		margin-right: 3%;
		float: left;
	}

	.kitsuke_photo_migi {
		width: 48%;
		height: auto;
		display: block;
		border: none;
		float: left;
	}

	.kitsuke_right03 {
		width: 25%;
		float: right;
		margin-right: 20%;
	}

	.shin_nihon_info {
		text-align: center;
		padding-top: 10px;
		line-height: 145%;
	}

	.smp_sand_kitsuke {
		display: none;
	}

	.kitsuke_brown_table_waku {
		width: 94%;
		overflow: hidden;
		margin: 2% auto 1%;
	}

	.kitsuke_brown_table_waku02 {
		width: 100%;
		overflow: hidden;
		margin: 0;
	}

	.smp_kitsuke_brown_table_waku {
		display: none;
	}

	.smp_kitsuke_brown_table_waku02 {
		display: none;
	}

	.kitsuke_brown_table_left {
		width: 25%;
		float: left;
		text-align: center;
		padding: 60px 0 0;
		background-color: #473a2f;
		color: #fff;
		height: 130px;
	}

	.kitsuke_brown_table_right {
		width: 75%;
		float: left;
		text-align: left;
		background-color: #fff;
		height: 190px;
		position: relative;
	}

	.kitsuke_brown_btn01 {
		position: absolute;
		right: 25px;
		top: 3px;
	}

	.kitsuke_brown_btn02 {
		position: absolute;
		right: 25px;
		top: 65px;
	}

	.kitsuke_brown_btn03 {
		position: absolute;
		right: 25px;
		top: 130px;
	}

	#tabwrap {
		width: 940px;
		margin: 0 auto;
	}

	#tabs {
		display: none;
	}

	.kitsuke_nail_left {
		width: 40%;
		float: left;
		margin-right: 5%;
	}

	.kitsuke_nail_right {
		width: 55%;
		float: left;

	}

	.kitsuke_nail_right img {
		width: 48%;
		height: auto;
		display: block;
		border: none;
		margin-right: 1%;
		float: left;
	}

	.kitsuke_menu_kakaku {
		width: 94%;
		margin: 50px auto 10px;
	}

	.kitsuke_menu_listall {
		width: 48%;
		margin-right: 2%;
		float: left;
	}

	.kitsuke_menu_listall li {
		position: relative;
		width: 100%;
		padding: 10px 0;
	}

	.kitsuke_menu_nedan_abs {
		position: absolute;
		top: 10px;
		right: 2%;
	}

	.kitsuke_yellow_waku {
		width: 900px;
		margin: 20px auto 80px;
		overflow: hidden;
		border: solid 1px #9a989d;
		background-color: #ffffe7;
		padding: 30px 0;
	}

	.kitsuke_yellow_left {
		width: 30%;
		margin: 0 5%;
		float: left;
		line-height: 200%;
	}

	.kitsuke_yellow_right {
		width: 55%;
		float: left;
		line-height: 200%;
	}

	/*150206_yuki*/
	.kitsuke_glad_waku {
		width: 876px;
		border: solid 1px #473a2f;
		overflow: hidden;
		margin: 10px auto;
	}

	.glad_left {
		float: left;
		width: 430px;
		margin-right: 30px;
	}

	.glad_right {
		float: left;
		width: 388px;
		padding-top: 10px;
	}

	.glad_info {
		text-align: center;
		line-height: 180%;
	}

	.glad_big_yen {
		font-size: 27px;
		padding: 15px 0;
		text-align: center;
	}

	.glad_yoyaku {
		width: 250px;
		margin: 20px auto 120px;
	}

	/*************************/
	/****** yoyaku_css *******/
	/*************************/
	.pc_sc_none {
		display: none;
	}

	.gallerylist {
	}

	.gallery_date {
		margin-top: 10px;
		margin-bottom: -25px;
		float: right;
	}

	.gallery_comment {
		margin-bottom: 30px;
	}

	.gallery_image {
		margin-top: 10px;
		margin-bottom: 30px;
		max-width: 600px;
	}

	.title_gallery {
		clear: right;
		color: #f60;
		font-size: 20px;
		letter-spacing: 1px;
		margin-bottom: 12px;
		padding: 0;
	}

	.race_date {
		margin-top: 10px;
		margin-bottom: -25px;
		float: right;
	}

	.race_comment {
		margin-bottom: 30px;
		margin-left: 30px;
		margin-top: 30px;
		width: 550px;
	}

	.col_r {
		float: right;
		width: 590px;
	}

	.race_image {
		margin-top: 10px;
		margin-bottom: 30px;
		width: 340px;
		float: left;
	}

	.bnrare {
		height: 200px;
	}

	.bnr1 {
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.bnr2 {
		float: right;
	}

	.clearfix:after {
		content: "";
		clear: both;
		display: block;
	}
}